managed-node9:
    -OPTIONLESS-FIELDS: &id001
      - primary_address
      - topology_address
      - facts
    primary-address: 10.31.15.166
    topology-address: 10.31.15.166
    role: managed_node
    become: false
    facts:
        in-sync: true
        arch: x86_64
        distro: CentOS Stream 8
        kernel-release: 4.18.0-553.5.1.el8.x86_64
        package-manager: dnf
        bootc-builder: dnf
        has-selinux: true
        has-systemd: true
        is-superuser: true
        is-ostree: false
        is-toolbox: false
        toolbox-container-name:
        is-container: false
        capabilities:
            syslog-action-read-all: true
            syslog-action-read-clear: true
        os-release-content:
            NAME: CentOS Stream
            VERSION: '8'
            ID: centos
            ID_LIKE: rhel fedora
            VERSION_ID: '8'
            PLATFORM_ID: platform:el8
            PRETTY_NAME: CentOS Stream 8
            ANSI_COLOR: 0;31
            CPE_NAME: cpe:/o:centos:centos:8
            HOME_URL: https://centos.org/
            BUG_REPORT_URL: https://bugzilla.redhat.com/
            REDHAT_SUPPORT_PRODUCT: Red Hat Enterprise Linux 8
            REDHAT_SUPPORT_PRODUCT_VERSION: CentOS Stream
        lsb-release-content: {}
        __class__:
            module: tmt.steps.provision
            name: GuestFacts
    hardware:
    port:
    user: root
    key:
      - /etc/citool.d/id_rsa_artemis
    password:
    ssh-option: []
    api-url: http://artemis-production-02.osci.redhat.com
    api-version: 0.0.69
    arch: x86_64
    image: CentOS-Stream-8
    pool:
    priority-group: default-priority
    keyname: master-key
    user-data:
        COLDSTORE_URL: 
            https://artifacts.osci.redhat.com/testing-farm/1e178393-fac1-4231-8f9f-02a8dded6b01
        ServiceName: TestingFarm
        BusinessUnit: system_roles
        TestingFarmRequestTimeout: ''
    kickstart: {}
    log-type: []
    guestname: 11cc53ba-e7cd-4c4f-95c6-638f6c3c1b9d
    provision-timeout: 86400
    provision-tick: 3
    api-timeout: 1800
    api-retries: 10
    api-retry-backoff-factor: 1
    watchdog-dispatch-delay:
    watchdog-period-delay:
    skip-prepare-verify-ssh: false
    post-install-script:
    __class__:
        module: tmt.steps.provision.artemis
        name: ArtemisGuestData
managed-node13:
    -OPTIONLESS-FIELDS: *id001
    primary-address: 10.31.13.80
    topology-address: 10.31.13.80
    role: managed_node
    become: false
    facts:
        in-sync: true
        arch: x86_64
        distro: CentOS Stream 8
        kernel-release: 4.18.0-553.5.1.el8.x86_64
        package-manager: dnf
        bootc-builder: dnf
        has-selinux: true
        has-systemd: true
        is-superuser: true
        is-ostree: false
        is-toolbox: false
        toolbox-container-name:
        is-container: false
        capabilities:
            syslog-action-read-all: true
            syslog-action-read-clear: true
        os-release-content:
            NAME: CentOS Stream
            VERSION: '8'
            ID: centos
            ID_LIKE: rhel fedora
            VERSION_ID: '8'
            PLATFORM_ID: platform:el8
            PRETTY_NAME: CentOS Stream 8
            ANSI_COLOR: 0;31
            CPE_NAME: cpe:/o:centos:centos:8
            HOME_URL: https://centos.org/
            BUG_REPORT_URL: https://bugzilla.redhat.com/
            REDHAT_SUPPORT_PRODUCT: Red Hat Enterprise Linux 8
            REDHAT_SUPPORT_PRODUCT_VERSION: CentOS Stream
        lsb-release-content: {}
        __class__:
            module: tmt.steps.provision
            name: GuestFacts
    hardware:
    port:
    user: root
    key:
      - /etc/citool.d/id_rsa_artemis
    password:
    ssh-option: []
    api-url: http://artemis-production-02.osci.redhat.com
    api-version: 0.0.69
    arch: x86_64
    image: CentOS-Stream-8
    pool:
    priority-group: default-priority
    keyname: master-key
    user-data:
        COLDSTORE_URL: 
            https://artifacts.osci.redhat.com/testing-farm/1e178393-fac1-4231-8f9f-02a8dded6b01
        ServiceName: TestingFarm
        BusinessUnit: system_roles
        TestingFarmRequestTimeout: ''
    kickstart: {}
    log-type: []
    guestname: 2642741b-e7ad-4e97-95f8-1b9ea9571890
    provision-timeout: 86400
    provision-tick: 3
    api-timeout: 1800
    api-retries: 10
    api-retry-backoff-factor: 1
    watchdog-dispatch-delay:
    watchdog-period-delay:
    skip-prepare-verify-ssh: false
    post-install-script:
    __class__:
        module: tmt.steps.provision.artemis
        name: ArtemisGuestData
managed-node10:
    -OPTIONLESS-FIELDS: *id001
    primary-address: 10.31.15.81
    topology-address: 10.31.15.81
    role: managed_node
    become: false
    facts:
        in-sync: true
        arch: x86_64
        distro: CentOS Stream 8
        kernel-release: 4.18.0-553.5.1.el8.x86_64
        package-manager: dnf
        bootc-builder: dnf
        has-selinux: true
        has-systemd: true
        is-superuser: true
        is-ostree: false
        is-toolbox: false
        toolbox-container-name:
        is-container: false
        capabilities:
            syslog-action-read-all: true
            syslog-action-read-clear: true
        os-release-content:
            NAME: CentOS Stream
            VERSION: '8'
            ID: centos
            ID_LIKE: rhel fedora
            VERSION_ID: '8'
            PLATFORM_ID: platform:el8
            PRETTY_NAME: CentOS Stream 8
            ANSI_COLOR: 0;31
            CPE_NAME: cpe:/o:centos:centos:8
            HOME_URL: https://centos.org/
            BUG_REPORT_URL: https://bugzilla.redhat.com/
            REDHAT_SUPPORT_PRODUCT: Red Hat Enterprise Linux 8
            REDHAT_SUPPORT_PRODUCT_VERSION: CentOS Stream
        lsb-release-content: {}
        __class__:
            module: tmt.steps.provision
            name: GuestFacts
    hardware:
    port:
    user: root
    key:
      - /etc/citool.d/id_rsa_artemis
    password:
    ssh-option: []
    api-url: http://artemis-production-02.osci.redhat.com
    api-version: 0.0.69
    arch: x86_64
    image: CentOS-Stream-8
    pool:
    priority-group: default-priority
    keyname: master-key
    user-data:
        COLDSTORE_URL: 
            https://artifacts.osci.redhat.com/testing-farm/1e178393-fac1-4231-8f9f-02a8dded6b01
        ServiceName: TestingFarm
        BusinessUnit: system_roles
        TestingFarmRequestTimeout: ''
    kickstart: {}
    log-type: []
    guestname: 10d8b3cd-7070-4825-be9a-24a35d127130
    provision-timeout: 86400
    provision-tick: 3
    api-timeout: 1800
    api-retries: 10
    api-retry-backoff-factor: 1
    watchdog-dispatch-delay:
    watchdog-period-delay:
    skip-prepare-verify-ssh: false
    post-install-script:
    __class__:
        module: tmt.steps.provision.artemis
        name: ArtemisGuestData
managed-node14:
    -OPTIONLESS-FIELDS: *id001
    primary-address: 10.31.15.45
    topology-address: 10.31.15.45
    role: managed_node
    become: false
    facts:
        in-sync: true
        arch: x86_64
        distro: CentOS Stream 8
        kernel-release: 4.18.0-553.5.1.el8.x86_64
        package-manager: dnf
        bootc-builder: dnf
        has-selinux: true
        has-systemd: true
        is-superuser: true
        is-ostree: false
        is-toolbox: false
        toolbox-container-name:
        is-container: false
        capabilities:
            syslog-action-read-all: true
            syslog-action-read-clear: true
        os-release-content:
            NAME: CentOS Stream
            VERSION: '8'
            ID: centos
            ID_LIKE: rhel fedora
            VERSION_ID: '8'
            PLATFORM_ID: platform:el8
            PRETTY_NAME: CentOS Stream 8
            ANSI_COLOR: 0;31
            CPE_NAME: cpe:/o:centos:centos:8
            HOME_URL: https://centos.org/
            BUG_REPORT_URL: https://bugzilla.redhat.com/
            REDHAT_SUPPORT_PRODUCT: Red Hat Enterprise Linux 8
            REDHAT_SUPPORT_PRODUCT_VERSION: CentOS Stream
        lsb-release-content: {}
        __class__:
            module: tmt.steps.provision
            name: GuestFacts
    hardware:
    port:
    user: root
    key:
      - /etc/citool.d/id_rsa_artemis
    password:
    ssh-option: []
    api-url: http://artemis-production-02.osci.redhat.com
    api-version: 0.0.69
    arch: x86_64
    image: CentOS-Stream-8
    pool:
    priority-group: default-priority
    keyname: master-key
    user-data:
        COLDSTORE_URL: 
            https://artifacts.osci.redhat.com/testing-farm/1e178393-fac1-4231-8f9f-02a8dded6b01
        ServiceName: TestingFarm
        BusinessUnit: system_roles
        TestingFarmRequestTimeout: ''
    kickstart: {}
    log-type: []
    guestname: 9c913010-5721-4c31-b430-c3d4a41dec36
    provision-timeout: 86400
    provision-tick: 3
    api-timeout: 1800
    api-retries: 10
    api-retry-backoff-factor: 1
    watchdog-dispatch-delay:
    watchdog-period-delay:
    skip-prepare-verify-ssh: false
    post-install-script:
    __class__:
        module: tmt.steps.provision.artemis
        name: ArtemisGuestData
managed-node15:
    -OPTIONLESS-FIELDS: *id001
    primary-address: 10.31.12.171
    topology-address: 10.31.12.171
    role: managed_node
    become: false
    facts:
        in-sync: true
        arch: x86_64
        distro: CentOS Stream 8
        kernel-release: 4.18.0-553.5.1.el8.x86_64
        package-manager: dnf
        bootc-builder: dnf
        has-selinux: true
        has-systemd: true
        is-superuser: true
        is-ostree: false
        is-toolbox: false
        toolbox-container-name:
        is-container: false
        capabilities:
            syslog-action-read-all: true
            syslog-action-read-clear: true
        os-release-content:
            NAME: CentOS Stream
            VERSION: '8'
            ID: centos
            ID_LIKE: rhel fedora
            VERSION_ID: '8'
            PLATFORM_ID: platform:el8
            PRETTY_NAME: CentOS Stream 8
            ANSI_COLOR: 0;31
            CPE_NAME: cpe:/o:centos:centos:8
            HOME_URL: https://centos.org/
            BUG_REPORT_URL: https://bugzilla.redhat.com/
            REDHAT_SUPPORT_PRODUCT: Red Hat Enterprise Linux 8
            REDHAT_SUPPORT_PRODUCT_VERSION: CentOS Stream
        lsb-release-content: {}
        __class__:
            module: tmt.steps.provision
            name: GuestFacts
    hardware:
    port:
    user: root
    key:
      - /etc/citool.d/id_rsa_artemis
    password:
    ssh-option: []
    api-url: http://artemis-production-02.osci.redhat.com
    api-version: 0.0.69
    arch: x86_64
    image: CentOS-Stream-8
    pool:
    priority-group: default-priority
    keyname: master-key
    user-data:
        COLDSTORE_URL: 
            https://artifacts.osci.redhat.com/testing-farm/1e178393-fac1-4231-8f9f-02a8dded6b01
        ServiceName: TestingFarm
        BusinessUnit: system_roles
        TestingFarmRequestTimeout: ''
    kickstart: {}
    log-type: []
    guestname: 9a8893ab-628c-4974-b8e8-336c8314f693
    provision-timeout: 86400
    provision-tick: 3
    api-timeout: 1800
    api-retries: 10
    api-retry-backoff-factor: 1
    watchdog-dispatch-delay:
    watchdog-period-delay:
    skip-prepare-verify-ssh: false
    post-install-script:
    __class__:
        module: tmt.steps.provision.artemis
        name: ArtemisGuestData
managed-node2:
    -OPTIONLESS-FIELDS: *id001
    primary-address: 10.31.44.163
    topology-address: 10.31.44.163
    role: managed_node
    become: false
    facts:
        in-sync: true
        arch: x86_64
        distro: CentOS Stream 8
        kernel-release: 4.18.0-553.5.1.el8.x86_64
        package-manager: dnf
        bootc-builder: dnf
        has-selinux: true
        has-systemd: true
        is-superuser: true
        is-ostree: false
        is-toolbox: false
        toolbox-container-name:
        is-container: false
        capabilities:
            syslog-action-read-all: true
            syslog-action-read-clear: true
        os-release-content:
            NAME: CentOS Stream
            VERSION: '8'
            ID: centos
            ID_LIKE: rhel fedora
            VERSION_ID: '8'
            PLATFORM_ID: platform:el8
            PRETTY_NAME: CentOS Stream 8
            ANSI_COLOR: 0;31
            CPE_NAME: cpe:/o:centos:centos:8
            HOME_URL: https://centos.org/
            BUG_REPORT_URL: https://bugzilla.redhat.com/
            REDHAT_SUPPORT_PRODUCT: Red Hat Enterprise Linux 8
            REDHAT_SUPPORT_PRODUCT_VERSION: CentOS Stream
        lsb-release-content: {}
        __class__:
            module: tmt.steps.provision
            name: GuestFacts
    hardware:
    port:
    user: root
    key:
      - /etc/citool.d/id_rsa_artemis
    password:
    ssh-option: []
    api-url: http://artemis-production-02.osci.redhat.com
    api-version: 0.0.69
    arch: x86_64
    image: CentOS-Stream-8
    pool:
    priority-group: default-priority
    keyname: master-key
    user-data:
        COLDSTORE_URL: 
            https://artifacts.osci.redhat.com/testing-farm/1e178393-fac1-4231-8f9f-02a8dded6b01
        ServiceName: TestingFarm
        BusinessUnit: system_roles
        TestingFarmRequestTimeout: ''
    kickstart: {}
    log-type: []
    guestname: 3c9ed945-44cd-414f-bdfa-59f6944c8e57
    provision-timeout: 86400
    provision-tick: 3
    api-timeout: 1800
    api-retries: 10
    api-retry-backoff-factor: 1
    watchdog-dispatch-delay:
    watchdog-period-delay:
    skip-prepare-verify-ssh: false
    post-install-script:
    __class__:
        module: tmt.steps.provision.artemis
        name: ArtemisGuestData
managed-node5:
    -OPTIONLESS-FIELDS: *id001
    primary-address: 10.31.44.100
    topology-address: 10.31.44.100
    role: managed_node
    become: false
    facts:
        in-sync: true
        arch: x86_64
        distro: CentOS Stream 8
        kernel-release: 4.18.0-553.5.1.el8.x86_64
        package-manager: dnf
        bootc-builder: dnf
        has-selinux: true
        has-systemd: true
        is-superuser: true
        is-ostree: false
        is-toolbox: false
        toolbox-container-name:
        is-container: false
        capabilities:
            syslog-action-read-all: true
            syslog-action-read-clear: true
        os-release-content:
            NAME: CentOS Stream
            VERSION: '8'
            ID: centos
            ID_LIKE: rhel fedora
            VERSION_ID: '8'
            PLATFORM_ID: platform:el8
            PRETTY_NAME: CentOS Stream 8
            ANSI_COLOR: 0;31
            CPE_NAME: cpe:/o:centos:centos:8
            HOME_URL: https://centos.org/
            BUG_REPORT_URL: https://bugzilla.redhat.com/
            REDHAT_SUPPORT_PRODUCT: Red Hat Enterprise Linux 8
            REDHAT_SUPPORT_PRODUCT_VERSION: CentOS Stream
        lsb-release-content: {}
        __class__:
            module: tmt.steps.provision
            name: GuestFacts
    hardware:
    port:
    user: root
    key:
      - /etc/citool.d/id_rsa_artemis
    password:
    ssh-option: []
    api-url: http://artemis-production-02.osci.redhat.com
    api-version: 0.0.69
    arch: x86_64
    image: CentOS-Stream-8
    pool:
    priority-group: default-priority
    keyname: master-key
    user-data:
        COLDSTORE_URL: 
            https://artifacts.osci.redhat.com/testing-farm/1e178393-fac1-4231-8f9f-02a8dded6b01
        ServiceName: TestingFarm
        BusinessUnit: system_roles
        TestingFarmRequestTimeout: ''
    kickstart: {}
    log-type: []
    guestname: 0dcf25fd-df12-45ac-a418-0a8a34fb4304
    provision-timeout: 86400
    provision-tick: 3
    api-timeout: 1800
    api-retries: 10
    api-retry-backoff-factor: 1
    watchdog-dispatch-delay:
    watchdog-period-delay:
    skip-prepare-verify-ssh: false
    post-install-script:
    __class__:
        module: tmt.steps.provision.artemis
        name: ArtemisGuestData
managed-node6:
    -OPTIONLESS-FIELDS: *id001
    primary-address: 10.31.15.82
    topology-address: 10.31.15.82
    role: managed_node
    become: false
    facts:
        in-sync: true
        arch: x86_64
        distro: CentOS Stream 8
        kernel-release: 4.18.0-553.5.1.el8.x86_64
        package-manager: dnf
        bootc-builder: dnf
        has-selinux: true
        has-systemd: true
        is-superuser: true
        is-ostree: false
        is-toolbox: false
        toolbox-container-name:
        is-container: false
        capabilities:
            syslog-action-read-all: true
            syslog-action-read-clear: true
        os-release-content:
            NAME: CentOS Stream
            VERSION: '8'
            ID: centos
            ID_LIKE: rhel fedora
            VERSION_ID: '8'
            PLATFORM_ID: platform:el8
            PRETTY_NAME: CentOS Stream 8
            ANSI_COLOR: 0;31
            CPE_NAME: cpe:/o:centos:centos:8
            HOME_URL: https://centos.org/
            BUG_REPORT_URL: https://bugzilla.redhat.com/
            REDHAT_SUPPORT_PRODUCT: Red Hat Enterprise Linux 8
            REDHAT_SUPPORT_PRODUCT_VERSION: CentOS Stream
        lsb-release-content: {}
        __class__:
            module: tmt.steps.provision
            name: GuestFacts
    hardware:
    port:
    user: root
    key:
      - /etc/citool.d/id_rsa_artemis
    password:
    ssh-option: []
    api-url: http://artemis-production-02.osci.redhat.com
    api-version: 0.0.69
    arch: x86_64
    image: CentOS-Stream-8
    pool:
    priority-group: default-priority
    keyname: master-key
    user-data:
        COLDSTORE_URL: 
            https://artifacts.osci.redhat.com/testing-farm/1e178393-fac1-4231-8f9f-02a8dded6b01
        ServiceName: TestingFarm
        BusinessUnit: system_roles
        TestingFarmRequestTimeout: ''
    kickstart: {}
    log-type: []
    guestname: a2f45f9c-34db-4457-8285-3fe03dacda2d
    provision-timeout: 86400
    provision-tick: 3
    api-timeout: 1800
    api-retries: 10
    api-retry-backoff-factor: 1
    watchdog-dispatch-delay:
    watchdog-period-delay:
    skip-prepare-verify-ssh: false
    post-install-script:
    __class__:
        module: tmt.steps.provision.artemis
        name: ArtemisGuestData
managed-node3:
    -OPTIONLESS-FIELDS: *id001
    primary-address: 10.31.46.63
    topology-address: 10.31.46.63
    role: managed_node
    become: false
    facts:
        in-sync: true
        arch: x86_64
        distro: CentOS Stream 8
        kernel-release: 4.18.0-553.5.1.el8.x86_64
        package-manager: dnf
        bootc-builder: dnf
        has-selinux: true
        has-systemd: true
        is-superuser: true
        is-ostree: false
        is-toolbox: false
        toolbox-container-name:
        is-container: false
        capabilities:
            syslog-action-read-all: true
            syslog-action-read-clear: true
        os-release-content:
            NAME: CentOS Stream
            VERSION: '8'
            ID: centos
            ID_LIKE: rhel fedora
            VERSION_ID: '8'
            PLATFORM_ID: platform:el8
            PRETTY_NAME: CentOS Stream 8
            ANSI_COLOR: 0;31
            CPE_NAME: cpe:/o:centos:centos:8
            HOME_URL: https://centos.org/
            BUG_REPORT_URL: https://bugzilla.redhat.com/
            REDHAT_SUPPORT_PRODUCT: Red Hat Enterprise Linux 8
            REDHAT_SUPPORT_PRODUCT_VERSION: CentOS Stream
        lsb-release-content: {}
        __class__:
            module: tmt.steps.provision
            name: GuestFacts
    hardware:
    port:
    user: root
    key:
      - /etc/citool.d/id_rsa_artemis
    password:
    ssh-option: []
    api-url: http://artemis-production-02.osci.redhat.com
    api-version: 0.0.69
    arch: x86_64
    image: CentOS-Stream-8
    pool:
    priority-group: default-priority
    keyname: master-key
    user-data:
        COLDSTORE_URL: 
            https://artifacts.osci.redhat.com/testing-farm/1e178393-fac1-4231-8f9f-02a8dded6b01
        ServiceName: TestingFarm
        BusinessUnit: system_roles
        TestingFarmRequestTimeout: ''
    kickstart: {}
    log-type: []
    guestname: 0b2e7303-1450-4fef-ae53-ee4a961afe7f
    provision-timeout: 86400
    provision-tick: 3
    api-timeout: 1800
    api-retries: 10
    api-retry-backoff-factor: 1
    watchdog-dispatch-delay:
    watchdog-period-delay:
    skip-prepare-verify-ssh: false
    post-install-script:
    __class__:
        module: tmt.steps.provision.artemis
        name: ArtemisGuestData
managed-node11:
    -OPTIONLESS-FIELDS: *id001
    primary-address: 10.31.45.22
    topology-address: 10.31.45.22
    role: managed_node
    become: false
    facts:
        in-sync: true
        arch: x86_64
        distro: CentOS Stream 8
        kernel-release: 4.18.0-553.5.1.el8.x86_64
        package-manager: dnf
        bootc-builder: dnf
        has-selinux: true
        has-systemd: true
        is-superuser: true
        is-ostree: false
        is-toolbox: false
        toolbox-container-name:
        is-container: false
        capabilities:
            syslog-action-read-all: true
            syslog-action-read-clear: true
        os-release-content:
            NAME: CentOS Stream
            VERSION: '8'
            ID: centos
            ID_LIKE: rhel fedora
            VERSION_ID: '8'
            PLATFORM_ID: platform:el8
            PRETTY_NAME: CentOS Stream 8
            ANSI_COLOR: 0;31
            CPE_NAME: cpe:/o:centos:centos:8
            HOME_URL: https://centos.org/
            BUG_REPORT_URL: https://bugzilla.redhat.com/
            REDHAT_SUPPORT_PRODUCT: Red Hat Enterprise Linux 8
            REDHAT_SUPPORT_PRODUCT_VERSION: CentOS Stream
        lsb-release-content: {}
        __class__:
            module: tmt.steps.provision
            name: GuestFacts
    hardware:
    port:
    user: root
    key:
      - /etc/citool.d/id_rsa_artemis
    password:
    ssh-option: []
    api-url: http://artemis-production-02.osci.redhat.com
    api-version: 0.0.69
    arch: x86_64
    image: CentOS-Stream-8
    pool:
    priority-group: default-priority
    keyname: master-key
    user-data:
        COLDSTORE_URL: 
            https://artifacts.osci.redhat.com/testing-farm/1e178393-fac1-4231-8f9f-02a8dded6b01
        ServiceName: TestingFarm
        BusinessUnit: system_roles
        TestingFarmRequestTimeout: ''
    kickstart: {}
    log-type: []
    guestname: ef9ff999-9fdc-4690-8945-0a76c0c089d2
    provision-timeout: 86400
    provision-tick: 3
    api-timeout: 1800
    api-retries: 10
    api-retry-backoff-factor: 1
    watchdog-dispatch-delay:
    watchdog-period-delay:
    skip-prepare-verify-ssh: false
    post-install-script:
    __class__:
        module: tmt.steps.provision.artemis
        name: ArtemisGuestData
managed-node8:
    -OPTIONLESS-FIELDS: *id001
    primary-address: 10.31.46.255
    topology-address: 10.31.46.255
    role: managed_node
    become: false
    facts:
        in-sync: true
        arch: x86_64
        distro: CentOS Stream 8
        kernel-release: 4.18.0-553.5.1.el8.x86_64
        package-manager: dnf
        bootc-builder: dnf
        has-selinux: true
        has-systemd: true
        is-superuser: true
        is-ostree: false
        is-toolbox: false
        toolbox-container-name:
        is-container: false
        capabilities:
            syslog-action-read-all: true
            syslog-action-read-clear: true
        os-release-content:
            NAME: CentOS Stream
            VERSION: '8'
            ID: centos
            ID_LIKE: rhel fedora
            VERSION_ID: '8'
            PLATFORM_ID: platform:el8
            PRETTY_NAME: CentOS Stream 8
            ANSI_COLOR: 0;31
            CPE_NAME: cpe:/o:centos:centos:8
            HOME_URL: https://centos.org/
            BUG_REPORT_URL: https://bugzilla.redhat.com/
            REDHAT_SUPPORT_PRODUCT: Red Hat Enterprise Linux 8
            REDHAT_SUPPORT_PRODUCT_VERSION: CentOS Stream
        lsb-release-content: {}
        __class__:
            module: tmt.steps.provision
            name: GuestFacts
    hardware:
    port:
    user: root
    key:
      - /etc/citool.d/id_rsa_artemis
    password:
    ssh-option: []
    api-url: http://artemis-production-02.osci.redhat.com
    api-version: 0.0.69
    arch: x86_64
    image: CentOS-Stream-8
    pool:
    priority-group: default-priority
    keyname: master-key
    user-data:
        COLDSTORE_URL: 
            https://artifacts.osci.redhat.com/testing-farm/1e178393-fac1-4231-8f9f-02a8dded6b01
        ServiceName: TestingFarm
        BusinessUnit: system_roles
        TestingFarmRequestTimeout: ''
    kickstart: {}
    log-type: []
    guestname: 20f497bc-efee-4337-91ca-28db240ffa36
    provision-timeout: 86400
    provision-tick: 3
    api-timeout: 1800
    api-retries: 10
    api-retry-backoff-factor: 1
    watchdog-dispatch-delay:
    watchdog-period-delay:
    skip-prepare-verify-ssh: false
    post-install-script:
    __class__:
        module: tmt.steps.provision.artemis
        name: ArtemisGuestData
managed-node7:
    -OPTIONLESS-FIELDS: *id001
    primary-address: 10.31.42.221
    topology-address: 10.31.42.221
    role: managed_node
    become: false
    facts:
        in-sync: true
        arch: x86_64
        distro: CentOS Stream 8
        kernel-release: 4.18.0-553.5.1.el8.x86_64
        package-manager: dnf
        bootc-builder: dnf
        has-selinux: true
        has-systemd: true
        is-superuser: true
        is-ostree: false
        is-toolbox: false
        toolbox-container-name:
        is-container: false
        capabilities:
            syslog-action-read-all: true
            syslog-action-read-clear: true
        os-release-content:
            NAME: CentOS Stream
            VERSION: '8'
            ID: centos
            ID_LIKE: rhel fedora
            VERSION_ID: '8'
            PLATFORM_ID: platform:el8
            PRETTY_NAME: CentOS Stream 8
            ANSI_COLOR: 0;31
            CPE_NAME: cpe:/o:centos:centos:8
            HOME_URL: https://centos.org/
            BUG_REPORT_URL: https://bugzilla.redhat.com/
            REDHAT_SUPPORT_PRODUCT: Red Hat Enterprise Linux 8
            REDHAT_SUPPORT_PRODUCT_VERSION: CentOS Stream
        lsb-release-content: {}
        __class__:
            module: tmt.steps.provision
            name: GuestFacts
    hardware:
    port:
    user: root
    key:
      - /etc/citool.d/id_rsa_artemis
    password:
    ssh-option: []
    api-url: http://artemis-production-02.osci.redhat.com
    api-version: 0.0.69
    arch: x86_64
    image: CentOS-Stream-8
    pool:
    priority-group: default-priority
    keyname: master-key
    user-data:
        COLDSTORE_URL: 
            https://artifacts.osci.redhat.com/testing-farm/1e178393-fac1-4231-8f9f-02a8dded6b01
        ServiceName: TestingFarm
        BusinessUnit: system_roles
        TestingFarmRequestTimeout: ''
    kickstart: {}
    log-type: []
    guestname: e3480887-7d4d-43b1-b927-40a1fb2ebee3
    provision-timeout: 86400
    provision-tick: 3
    api-timeout: 1800
    api-retries: 10
    api-retry-backoff-factor: 1
    watchdog-dispatch-delay:
    watchdog-period-delay:
    skip-prepare-verify-ssh: false
    post-install-script:
    __class__:
        module: tmt.steps.provision.artemis
        name: ArtemisGuestData
control-node1:
    -OPTIONLESS-FIELDS: *id001
    primary-address: 10.31.43.7
    topology-address: 10.31.43.7
    role: control_node
    become: false
    facts:
        in-sync: true
        arch: x86_64
        distro: CentOS Stream 8
        kernel-release: 4.18.0-553.5.1.el8.x86_64
        package-manager: dnf
        bootc-builder: dnf
        has-selinux: true
        has-systemd: true
        is-superuser: true
        is-ostree: false
        is-toolbox: false
        toolbox-container-name:
        is-container: false
        capabilities:
            syslog-action-read-all: true
            syslog-action-read-clear: true
        os-release-content:
            NAME: CentOS Stream
            VERSION: '8'
            ID: centos
            ID_LIKE: rhel fedora
            VERSION_ID: '8'
            PLATFORM_ID: platform:el8
            PRETTY_NAME: CentOS Stream 8
            ANSI_COLOR: 0;31
            CPE_NAME: cpe:/o:centos:centos:8
            HOME_URL: https://centos.org/
            BUG_REPORT_URL: https://bugzilla.redhat.com/
            REDHAT_SUPPORT_PRODUCT: Red Hat Enterprise Linux 8
            REDHAT_SUPPORT_PRODUCT_VERSION: CentOS Stream
        lsb-release-content: {}
        __class__:
            module: tmt.steps.provision
            name: GuestFacts
    hardware:
    port:
    user: root
    key:
      - /etc/citool.d/id_rsa_artemis
    password:
    ssh-option: []
    api-url: http://artemis-production-02.osci.redhat.com
    api-version: 0.0.69
    arch: x86_64
    image: CentOS-Stream-8
    pool:
    priority-group: default-priority
    keyname: master-key
    user-data:
        COLDSTORE_URL: 
            https://artifacts.osci.redhat.com/testing-farm/1e178393-fac1-4231-8f9f-02a8dded6b01
        ServiceName: TestingFarm
        BusinessUnit: system_roles
        TestingFarmRequestTimeout: ''
    kickstart: {}
    log-type: []
    guestname: 53dad5c4-139a-4f05-aeb0-7d2a3d509be7
    provision-timeout: 86400
    provision-tick: 3
    api-timeout: 1800
    api-retries: 10
    api-retry-backoff-factor: 1
    watchdog-dispatch-delay:
    watchdog-period-delay:
    skip-prepare-verify-ssh: false
    post-install-script:
    __class__:
        module: tmt.steps.provision.artemis
        name: ArtemisGuestData
managed-node4:
    -OPTIONLESS-FIELDS: *id001
    primary-address: 10.31.45.82
    topology-address: 10.31.45.82
    role: managed_node
    become: false
    facts:
        in-sync: true
        arch: x86_64
        distro: CentOS Stream 8
        kernel-release: 4.18.0-553.5.1.el8.x86_64
        package-manager: dnf
        bootc-builder: dnf
        has-selinux: true
        has-systemd: true
        is-superuser: true
        is-ostree: false
        is-toolbox: false
        toolbox-container-name:
        is-container: false
        capabilities:
            syslog-action-read-all: true
            syslog-action-read-clear: true
        os-release-content:
            NAME: CentOS Stream
            VERSION: '8'
            ID: centos
            ID_LIKE: rhel fedora
            VERSION_ID: '8'
            PLATFORM_ID: platform:el8
            PRETTY_NAME: CentOS Stream 8
            ANSI_COLOR: 0;31
            CPE_NAME: cpe:/o:centos:centos:8
            HOME_URL: https://centos.org/
            BUG_REPORT_URL: https://bugzilla.redhat.com/
            REDHAT_SUPPORT_PRODUCT: Red Hat Enterprise Linux 8
            REDHAT_SUPPORT_PRODUCT_VERSION: CentOS Stream
        lsb-release-content: {}
        __class__:
            module: tmt.steps.provision
            name: GuestFacts
    hardware:
    port:
    user: root
    key:
      - /etc/citool.d/id_rsa_artemis
    password:
    ssh-option: []
    api-url: http://artemis-production-02.osci.redhat.com
    api-version: 0.0.69
    arch: x86_64
    image: CentOS-Stream-8
    pool:
    priority-group: default-priority
    keyname: master-key
    user-data:
        COLDSTORE_URL: 
            https://artifacts.osci.redhat.com/testing-farm/1e178393-fac1-4231-8f9f-02a8dded6b01
        ServiceName: TestingFarm
        BusinessUnit: system_roles
        TestingFarmRequestTimeout: ''
    kickstart: {}
    log-type: []
    guestname: 167cb37b-e0c8-464c-ae39-1bd4d9db761f
    provision-timeout: 86400
    provision-tick: 3
    api-timeout: 1800
    api-retries: 10
    api-retry-backoff-factor: 1
    watchdog-dispatch-delay:
    watchdog-period-delay:
    skip-prepare-verify-ssh: false
    post-install-script:
    __class__:
        module: tmt.steps.provision.artemis
        name: ArtemisGuestData
managed-node12:
    -OPTIONLESS-FIELDS: *id001
    primary-address: 10.31.40.70
    topology-address: 10.31.40.70
    role: managed_node
    become: false
    facts:
        in-sync: true
        arch: x86_64
        distro: CentOS Stream 8
        kernel-release: 4.18.0-553.5.1.el8.x86_64
        package-manager: dnf
        bootc-builder: dnf
        has-selinux: true
        has-systemd: true
        is-superuser: true
        is-ostree: false
        is-toolbox: false
        toolbox-container-name:
        is-container: false
        capabilities:
            syslog-action-read-all: true
            syslog-action-read-clear: true
        os-release-content:
            NAME: CentOS Stream
            VERSION: '8'
            ID: centos
            ID_LIKE: rhel fedora
            VERSION_ID: '8'
            PLATFORM_ID: platform:el8
            PRETTY_NAME: CentOS Stream 8
            ANSI_COLOR: 0;31
            CPE_NAME: cpe:/o:centos:centos:8
            HOME_URL: https://centos.org/
            BUG_REPORT_URL: https://bugzilla.redhat.com/
            REDHAT_SUPPORT_PRODUCT: Red Hat Enterprise Linux 8
            REDHAT_SUPPORT_PRODUCT_VERSION: CentOS Stream
        lsb-release-content: {}
        __class__:
            module: tmt.steps.provision
            name: GuestFacts
    hardware:
    port:
    user: root
    key:
      - /etc/citool.d/id_rsa_artemis
    password:
    ssh-option: []
    api-url: http://artemis-production-02.osci.redhat.com
    api-version: 0.0.69
    arch: x86_64
    image: CentOS-Stream-8
    pool:
    priority-group: default-priority
    keyname: master-key
    user-data:
        COLDSTORE_URL: 
            https://artifacts.osci.redhat.com/testing-farm/1e178393-fac1-4231-8f9f-02a8dded6b01
        ServiceName: TestingFarm
        BusinessUnit: system_roles
        TestingFarmRequestTimeout: ''
    kickstart: {}
    log-type: []
    guestname: cacd7844-38d0-4e6c-8d27-4f311f57dae5
    provision-timeout: 86400
    provision-tick: 3
    api-timeout: 1800
    api-retries: 10
    api-retry-backoff-factor: 1
    watchdog-dispatch-delay:
    watchdog-period-delay:
    skip-prepare-verify-ssh: false
    post-install-script:
    __class__:
        module: tmt.steps.provision.artemis
        name: ArtemisGuestData
managed-node1:
    -OPTIONLESS-FIELDS: *id001
    primary-address: 10.31.42.98
    topology-address: 10.31.42.98
    role: managed_node
    become: false
    facts:
        in-sync: true
        arch: x86_64
        distro: CentOS Stream 8
        kernel-release: 4.18.0-553.5.1.el8.x86_64
        package-manager: dnf
        bootc-builder: dnf
        has-selinux: true
        has-systemd: true
        is-superuser: true
        is-ostree: false
        is-toolbox: false
        toolbox-container-name:
        is-container: false
        capabilities:
            syslog-action-read-all: true
            syslog-action-read-clear: true
        os-release-content:
            NAME: CentOS Stream
            VERSION: '8'
            ID: centos
            ID_LIKE: rhel fedora
            VERSION_ID: '8'
            PLATFORM_ID: platform:el8
            PRETTY_NAME: CentOS Stream 8
            ANSI_COLOR: 0;31
            CPE_NAME: cpe:/o:centos:centos:8
            HOME_URL: https://centos.org/
            BUG_REPORT_URL: https://bugzilla.redhat.com/
            REDHAT_SUPPORT_PRODUCT: Red Hat Enterprise Linux 8
            REDHAT_SUPPORT_PRODUCT_VERSION: CentOS Stream
        lsb-release-content: {}
        __class__:
            module: tmt.steps.provision
            name: GuestFacts
    hardware:
    port:
    user: root
    key:
      - /etc/citool.d/id_rsa_artemis
    password:
    ssh-option: []
    api-url: http://artemis-production-02.osci.redhat.com
    api-version: 0.0.69
    arch: x86_64
    image: CentOS-Stream-8
    pool:
    priority-group: default-priority
    keyname: master-key
    user-data:
        COLDSTORE_URL: 
            https://artifacts.osci.redhat.com/testing-farm/1e178393-fac1-4231-8f9f-02a8dded6b01
        ServiceName: TestingFarm
        BusinessUnit: system_roles
        TestingFarmRequestTimeout: ''
    kickstart: {}
    log-type: []
    guestname: 11aa8eaf-3b4f-41d3-b1be-d2bd376fa098
    provision-timeout: 86400
    provision-tick: 3
    api-timeout: 1800
    api-retries: 10
    api-retry-backoff-factor: 1
    watchdog-dispatch-delay:
    watchdog-period-delay:
    skip-prepare-verify-ssh: false
    post-install-script:
    __class__:
        module: tmt.steps.provision.artemis
        name: ArtemisGuestData
